body {
    background-image: url(https://manti-shop.de/themes/Frontend/MantikoreResponsive/frontend/_public/src/img/background/DieneuenKaiKrieger_background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.emz-conversion-header-column {
    width: unset !important;
}

/* Layout Startseite */

.product--box .product--badges {
	top: 3.25rem;
}

.emotion--product .product--box .product--image {
	height: 84%;
}

.emotion--product .product--box .product--details {
	max-height: 16%;
	position: unset;
}

.emotion--product .product--box .product--title {
	text-align: center;
}

.product--box .product--price {
	text-align: center;
}

.html--content.panel--body.is--wide h2 {
	margin: revert;
}

.html--content.panel--body.is--wide h3 {
	margin: revert;
	font-size: 1rem;
}

.content--title {
    display: none;
}

ul.content--list.list--unstyled {
    display: none;
}